# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Getopt/Long.pm) perl(Module/Build.pm) perl(Mouse.pm) perl(PPI.pm) perl(Spellunker.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version v0.3.2
%define module_name Spellunker-Perl
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.3.2
Release: alt1
Summary: Spelling checker for Perl script
Group: Development/Perl
License: perl
URL: https://github.com/tokuhirom/Spellunker-Perl

Source0: http://cpan.org.ua/authors/id/T/TO/TOKUHIROM/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/S*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.3.2-alt1
- initial import by package builder

